/* @import url('../../style.css'); */
/* ================================ */
/* 生活新鮮事內頁_頁籤 */
/* ================================ */
.right_titleSort span{
	font-family: 'Noto Sans TC';
	margin: auto 5px;
	padding: 6px 10px;
	/* color: #948A7F; */
	/* background-color: #f3f3f3; */
	border-radius: 2px;
	font-size: 15px;
	min-width: 65px;
	color: #fff;
	background-color: var(--third_color);
}
.right_titleSort span:nth-child(2){
	color: #fff;
    background-color: var(--second_color);
	min-width: unset;
    
   
}
.right_titleSort span:nth-child(3){
	color: #fff;
    background-color: #444444;
	min-width: unset;
    
   
}

.btn_area input{
	/* margin:0px 10px;
	border-radius:2px;
	background-color: var(--fourth_color);
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	border: unset; */
}


	/* 分享按鈕區塊------------------- */
	.function{
		display: flex;
		justify-content: end;
		gap: .625rem;
		padding-top: .625rem;
		/* margin-bottom: clamp(1.563rem, 0.562rem + 1.61vw, 2.5rem); */
	}
	.function.have_views{
		margin-bottom: .625rem;
	}

	.function_btn{}

	.function_btn>a{
		border-radius: 50%;
		border: 1px solid var(--primary_color);
		color: var(--primary_color);
		font-size: clamp(1rem, 0.867rem + 0.22vw, 1.125rem);
		display: flex;
		align-items: center;
		justify-content: center;
		width: clamp(2rem, 1.733rem + 0.43vw, 2.25rem);
		height: clamp(2rem, 1.733rem + 0.43vw, 2.25rem);

		transition: all 0.3s ease;
	}

	.function_btn>a:hover{
		border: 1px solid var(--second_color);
		color: var(--second_color);
		transform: scale(1.1);
		/* box-shadow: 0 0 10px rgba(255,255,255,0.4); */
	}

	.function_btn>a>i{}